Message d'erreur KONTAKT : "This instrument belongs to a library that is currently not installed"